Packages - Freedom Issue #961

MAME is now free software
2016-03-06 05:54 PM - fturco

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

According to http://mamedev.org/?p=422 the MAME emulator is now free software. Package sdimame is still blacklisted. Should we
remove it from the blacklist? Should it go into the blacklist for your-freedom_emu? I'm not sure.

History

#1 - 2016-03-06 07:51 PM - isacdaavid
- Priority changed from bug to wish

- Status changed from open to in progress

A fork of MAME minus a few proprietary files is being added to Parabola under the name FAME (https://projects.parabola.nu/fame.git/) to comply with
the MAME trademark policy.

It will be black-listed in your-freedom_emu unless someone finds or develops free software for it.

#2 - 2016-03-12 02:39 AM - Anonymous

There's a discussion about MAME trademark issue opened by Gaming4JC in their report bug [1], seems they are still in the process of creating an
official trademark policy for derivative builds [2]. | suggest wait for them to see that happens...

[1] https://github.com/mamedev/mame/issues/705
[2] https://github.com/mamedev/mame/issues/705#issuecomment-195394077

#3 - 2016-04-05 07:00 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

Emulatorman wrote:

There's a discussion about MAME trademark issue opened by Gaming4JC in their report bug

sdimame has been removed from the blacklist since some doubts about its trademark were clarified in the report bug opened by Gaming4JC.
